The getException purpose

- « Yaf_Request_Abstract::getEnv

- Yaf_Request_Abstract::getLanguage »

- PHP Manual
- Yaf_Request_Abstract
- The getException purpose

# Yaf_Request_Abstract::getException

(Yaf >=1.0.0)

Yaf_Request_Abstract::getException — The getException purpose

### Description

public Yaf_Request_Abstract::getException(): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values